/*------- style-css -------*/

BODY{
 margin: 0px;
 padding: 141px 0px 0px 0px;
 font-family: "Advent Pro", sans-serif;
 font-weight: 200;
 font-style: normal;
 font-size: 25px;
 color: #FFFFFF;
 background-color: #292D33;
}
/*--- TAGY ---*/
H1, H2, H3{
 font-size: 50px;
 color: #FFFFFF;
 text-align: left;
 font-weight: 100;
}
H1.popisek{
 margin: 50px 0px 0px 50%;
 padding: 50px;
}
.main IMG{
 max-width: 100%;
}
INPUT.i, DIV.input, TEXTAREA{
 max-width: calc(100% - 20px);
 padding: 10px;
 background-color: #FFFFFF;
 border: none;
 color: #006F9D;
 font-size: 25px;
 line-height: 30px;
 -webkit-border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -khtml-border-radius: 10px 10px 10px 10px;
 border-radius: 10px 10px 10px 10px;
 box-shadow: 0px 0px 10px 0px #DDDDDD;
 -webkit-box-shadow: 0px 0px 10px 0px #DDDDDD;
 -moz-box-shadow: 0px 0px 10px 0px #DDDDDD;
}
INPUT.i_over,
INPUT.if_over,
TEXTAREA.over,
TEXTAREA.f_over{
 color: #6A4F77;
 box-shadow: 0px 0px 10px 0px #AAAAAA;
 -webkit-box-shadow: 0px 0px 10px 0px #AAAAAA;
 -moz-box-shadow: 0px 0px 10px 0px #AAAAAA;
}
SELECT{
 padding: 10px 20px;
 width: calc(100% - 40px);
 background-color: #FFFFFF;
 border: none;
 color: #666666;
 font-size: 25px;
 -webkit-border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -khtml-border-radius: 10px 10px 10px 10px;
 border-radius: 10px 10px 10px 10px;
 box-shadow: 0px 0px 5px 0px #DDDDDD;
 -webkit-box-shadow: 0px 0px 5px 0px #DDDDDD;
 -moz-box-shadow: 0px 0px 5px 0px #DDDDDD;
}
SELECT.over{
 box-shadow: 0px 0px 5px 0px #AAAAAA;
 -webkit-box-shadow: 0px 0px 5px 0px #AAAAAA;
 -moz-box-shadow: 0px 0px 5px 0px #AAAAAA;
}
INPUT.b,
A.tlacitko,
A.tlacitko:link,
A.tlacitko:visited{
 padding: 10px 20px;
 border: none;
 color: #FFFFFF !important;
 background-color: #AD0000;
 background-color: #EC1046;
 font-size: 20px;
 font-weight: 700;
 font-weight: normal;
-webkit-border-radius: 25px 25px 25px 25px;
  -moz-border-radius: 25px 25px 25px 25px;
  -khtml-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px;
}
A.tlacitko:hover,
A.tlacitko:active,
INPUT.b_over{
 color: #FFFFFF;
 background-color: #755315;
}
/*--- ODKAZY --*/
A, A:link, A:visited{
 text-decoration: none;
 color: #EC1046;
 cursor: pointer;
}
A:hover, A:active,
A.a, A.a:link, A.a:visited{
 color: #EC1046;
}
A.nahoru, A.nahoru:link, A.nahoru:visited{
 position: fixed;
 bottom: 20px;
 right: 20px;
 display: block;
 width: 50px;
 height: 50px;
 background-color: #EC1046;
 background-image: url(obr/nahoru.png);
 background-repeat: no-repeat;
 background-position: center center;
 -webkit-border-radius: 25px 25px 25px 25px;
 -moz-border-radius: 25px 25px 25px 25px;
 -khtml-border-radius: 25px 25px 25px 25px;
 border-radius: 25px 25px 25px 25px;
 cursor: pointer;
 z-index: 100;
}
A.nahoru:hover, A.nahoru:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
A.logo,
A.logo:link,
A.logo:visited{
 position: fixed;
 top: 160px;
 left: 20px;
 display: block;
 height: 300px;
 aspect-ratio: 875 / 300;
 background-image: url(obr/logo_NEONis.png);
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
 opacity: 1;
 filter: alpha(opacity=100);
 z-index: 101;
}
A.logo:hover,
A.logo:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.tmenu A,
.tmenu A:link,
.tmenu A:visited{
 display: inline-block;
 padding: 5px 20px;
 color: #FFFFFF;
 font-size: 18px;
}
.tmenu A:hover,
.tmenu A:active{
 color: #D38B08;
}
.menu A,
.menu A:link,
.menu A:visited{
 float: left;
 display: flex;
 align-items: center;
 height: 100px;
}
.menu A SPAN,
.menu A:link SPAN,
.menu A:visited SPAN{
 display: block;
}
.menu A STRONG,
.menu A:link STRONG,
.menu A:visited STRONG{
 display: block;
 padding: 0px 30px;
 color: #FFFFFF;
 font-size: 24px;
 font-weight: 200;
 text-align: center;
}
.menu A.m1 STRONG, .menu A.m1:link STRONG, .menu A.m1:visited STRONG{ color: #B5C6AE; }
.menu A.m2 STRONG, .menu A.m2:link STRONG, .menu A.m2:visited STRONG{ color: #B4C8D8; }
.menu A.m3 STRONG, .menu A.m3:link STRONG, .menu A.m3:visited STRONG{ color: #E1C5C3; }
.menu A.m4 STRONG, .menu A.m4:link STRONG, .menu A.m4:visited STRONG{ color: #C2AF94; }
.menu A.m5 STRONG, .menu A.m5:link STRONG, .menu A.m5:visited STRONG{ color: #B8A8D1; }
.menu A:hover, .menu A:active{ background-color: #EC1046; }
.menu A:hover STRONG, .menu A:active STRONG{ color: #FFFFFF !important; }
.menu A.m1.a, .menu A.m1:hover, .menu A.m1:active{ background-color: #2D7F00; }
.menu A.m2.a, .menu A.m2:hover, .menu A.m2:active{ background-color: #004987; }
.menu A.m3.a, .menu A.m3:hover, .menu A.m3:active{ background-color: #990C01; }
.menu A.m4.a, .menu A.m4:hover, .menu A.m4:active{ background-color: #634722; }
.menu A.m5.a, .menu A.m5:hover, .menu A.m5:active{ background-color: #3D2759; }
.slider A.slider_tlacitko,
.slider A.slider_tlacitko:link,
.slider A.slider_tlacitko:visited{
  position: absolute;
  bottom: 80px;
  left: 50px;
  display: block;
  padding: 25px 55px 25px 25px;
  white-space: nowrap;
  color: #FFFFFF;
  background-color: #191D23;
  font-size: 30px;
  -webkit-border-radius: 25px 25px 25px 25px;
  -moz-border-radius: 25px 25px 25px 25px;
  -khtml-border-radius: 25px 25px 25px 25px;
  border-radius: 25px 25px 25px 25px;
  z-index: 1;
}
.slider .stext0 A.slider_tlacitko:hover, .slider .stext0 A.slider_tlacitko:active{ background-color: #2D7F00; }
.slider .stext1 A.slider_tlacitko:hover, .slider .stext1 A.slider_tlacitko:active{ background-color: #990C01; }
.slider .stext2 A.slider_tlacitko:hover, .slider .stext2 A.slider_tlacitko:active{ background-color: #004987; }
.slider .stext3 A.slider_tlacitko:hover, .slider .stext3 A.slider_tlacitko:active{ background-color: #634722; }
.slider .stext4 A.slider_tlacitko:hover, .slider .stext4 A.slider_tlacitko:active{ background-color: #D68706; }
.slider .stext5 A.slider_tlacitko:hover, .slider .stext5 A.slider_tlacitko:active{ background-color: #3D2759; }
.slider A.slider_tlacitko SPAN,
.slider A.slider_tlacitko:link SPAN,
.slider A.slider_tlacitko:visited SPAN{
 position: absolute;
 top: 0px;
 right: 0px;
 padding: 0px 10px;
 font-size: 40px;
 height: 100%;
 line-height: 120px;
 background-color: #090D13;
  -webkit-border-radius: 0px 25px 25px 0px;
  -moz-border-radius: 0px 25px 25px 0px;
  -khtml-border-radius: 0px 25px 25px 0px;
  border-radius: 0px 25px 25px 0px;
}
.slider A.slider_tlacitko STRONG,
.slider A.slider_tlacitko:link STRONG,
.slider A.slider_tlacitko:visited STRONG{
 display: block;
 font-size: 30px;
 color: #FFFFFF;
}
.slider .stext0 A.slider_tlacitko{ color: #B5C6AE; }
.slider .stext1 A.slider_tlacitko{ color: #E1C5C3; }
.slider .stext2 A.slider_tlacitko{ color: #B4C8D8; }
.slider .stext3 A.slider_tlacitko{ color: #C2AF94; }
.slider .stext4 A.slider_tlacitko{ color: #F6E8CE; }
.slider .stext5 A.slider_tlacitko{ color: #B8A8D1; }
.slider A.slider_tlacitko EM,
.slider A.slider_tlacitko:link EM,
.slider A.slider_tlacitko:visited EM{
 display: block;
 font-size: 23px;
 font-style: normal;
}
.slider .stext0 A.slider_tlacitko EM{ color: #84D25A; }
.slider .stext1 A.slider_tlacitko EM{ color: #E25E54; }
.slider .stext2 A.slider_tlacitko EM{ color: #5C99CC; }
.slider .stext3 A.slider_tlacitko EM{ color: #C39355; }
.slider .stext4 A.slider_tlacitko EM{ color: #D29F43; }
.slider .stext5 A.slider_tlacitko EM{ color: #9A69D9; }
H1 A EM,
H1 A EM:link,
H1 A EM:visited{
 color: #EC1046;
}
H1 A EM:hover,
H1 A EM:active{
 color: #7D5B1D;
}
.blok A.blokA, .blok A.blokA:link, .blok A.blokA:visited{
 position: absolute;
 bottom: 0px;
 left: 50%;
 transform: translateX(-50%);
 display: block;
 background-color: #2D7F00;
 color: #FFFFFF;
 white-space: nowrap;
}
.blok A.blokA:hover, .blok A.blokA:active{
 background-color: #0D4F00;
}
.blok A.blokA SPAN, .blok A.blokA:link SPAN, .blok A.blokA:visited SPAN{
 display: inline-block;
 padding: 10px 20px;
 vertical-align: top;
 background-color: #0D4F00;
}
.blok A.blokA:hover SPAN, .blok A.blokA:active SPAN{
 background-color: #0D3F00;
}
.blok A.blokA EM, .blok A.blokA:link EM, .blok A.blokA:visited EM{
 display: inline-block;
 padding: 10px 20px;
 font-style: normal;
}
.blok A.blokB, .blok A.blokB:link, .blok A.blokB:visited{
 position: absolute;
 bottom: 20%;
 right: 0px;
 display: block;
 padding: 10px 20px;
 background-color: #EC1046;
 color: #292D33;
 font-weight: 400;
 white-space: nowrap;
 -webkit-border-radius: 25px 25px 25px 25px;
 -moz-border-radius: 25px 25px 25px 25px;
 -khtml-border-radius: 25px 25px 25px 25px;
 border-radius: 25px 25px 25px 25px;
}
.blok.blok2 A.blokB, .blok.blok2 A.blokB:link, .blok.blok2 A.blokB:visited{
 left: 0px;
 right: auto;
}
.blok A.blokB:hover, .blok A.blokB:active{
 background-color: #7D5B1D;
}
A SPAN.podrobnosti,
A:link SPAN.podrobnosti,
A:visited SPAN.podrobnosti{
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: inline-block;
  padding: 5px 15px 5px 15px;
  background-color: #EC1046;
  color: #FFFFFF;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  font-size: 25px;
}
.bottom A:link, .bottom A:visited{ color: #FFFFFF; }
.bottom A:hover, .bottom A:active{ color: #EC1046; }
.copy{
 float: left;
 color: #FFFFFF;
}
.copy A:link, .copy A:visited{ color: #FFFFFF; }
.copy A:hover, .copy A:active{ color: #EC1046; }
A.kao:link, A.kao:visited{
 display: block;
 float: right;
 color: #FFFFFF;
}
A.kao:hover, A.kao:active{ color: #EC1046; }
/*--- DESIGN ---*/
.toppruh{
 position: fixed;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 40px;
 background-color: #393D43;
 z-index: 100;
}
.tmenu{
 position: fixed;
 top: 0px;
 right: 0px;
 display: flex;
 align-items: center;
 float: right;
 height: 40px;
 font-size: 18px;
 z-index: 101;
}
.menupruh{
 position: fixed;
 top: 40px;
 left: 0px;
 width: 100%;
 height: 100px;
 border-top: solid 1px #292D33;
 background-color: #393D43;
 z-index: 100;
}
.menu{
 position: fixed;
 top: 40px;
 right: 0px;
 z-index: 101;
}
.pozpruh{
 height: 500px;
 background-repeat: repeat-y;
 background-position: center 0px;
 background-size: cover;
 position: relative;
}
.pozpruh2{
 height: 110px;
}
.pruh{
 position: relative;
 padding: 100px 0px;
}
.pruh_2{
 padding: 50px 0px;
}
.pruh1{
 background-color: #191D23;
 color: #FFFFFF;
}
.pruh2{
 background-color: #004987;
 color: #FFFFFF;
}
.pruh3{
 background-color: #090D13;
 color: #FFFFFF;
}
.main{
 width: 90%;
 margin: 0px auto;
 text-align: left;
}
.main.main2{
 width: 95%;
 margin: 0% 0% 0% 5%;
}
.mainC{
 width: 50%;
 margin: 0px auto;
}
.mainL{
 width: 50%;
 float: left;
}
.main.main2 .mainL{ width: 45%; }
.mainP{
 width: 40%;
 float: right;
}
.mainL1{
 width: 40%;
 float: left;
}
.mainP1{
 width: 50%;
 float: right;
}
.mainL2{
 float: left;
 width: 50%;
}
.mainL3{
 float: left;
 width: 30%;
}
.mainP2{
 float: right;
 width: 50%;
}
.mainP3{
 float: right;
 width: 68%;
}
.mainL4{
 float: left;
 width: 48%;
}
.mainP4{
 float: right;
 width: 48%;
}
.bottom{
 padding: 50px 0px 50px 0px;
}
/*--- OSTATNÍ ---*/
.slider{
 width: 100%;
 margin: 0px 0px 50px 0px;
}
.slider .stext{
  position: relative;
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
.slider DIV.slider_nadpis{
  position: absolute;
  top: 150px;
  left: 50px;
  color: #FFFFFF;
  text-shadow: 0px 5px 5px #292D33;
  font-size: 60px;
  z-index: 1;
}
.slider DIV.slider_popis1{
  position: absolute;
  top: 220px;
  left: 50px;
  color: #B5C6AE;
  text-shadow: 0px 5px 5px #292D33;
  font-size: 35px;
  z-index: 1;
}
.slider .stext1 DIV.slider_popis1{ color: #E1C5C3; }
.slider .stext2 DIV.slider_popis1{ color: #B4C8D8; }
.slider .stext3 DIV.slider_popis1{ color: #C2AF94; }
.slider .stext4 DIV.slider_popis1{ color: #F6E8CE; }
.slider .stext5 DIV.slider_popis1{ color: #B8A8D1; }
.slider DIV.slider_popis2{
  position: absolute;
  top: 350px;
  left: 50px;
  max-width: 50%;
  color: #84D25A;
  font-size: 30px;
  z-index: 1;
}
.slider .stext1 DIV.slider_popis2{ color: #E25E54; }
.slider .stext2 DIV.slider_popis2{ color: #5C99CC; }
.slider .stext3 DIV.slider_popis2{ color: #C39355; }
.slider .stext4 DIV.slider_popis2{ color: #D29F43; }
.slider .stext5 DIV.slider_popis2{ color: #9A69D9; }
.pruh_komplexni-reseni .main2{ min-height: calc(100vh - 111px - 100px); }
.blok{
 position: relative;
 padding: 100px 0px;
 min-height: calc(100vh - 111px - 200px);
 clear: both;
}
.blok .blokT{
 padding: 50px 0px 0px 0px;
 width: 50%;
 float: left;
}
.blok.blok2 .blokT{ float: right; }
.blok .blokO{
 width: 35%;
 margin: 0% 5% 0% 0%;
 float: right;
}
.blok.blok2 .blokO{ float: left; margin: 0% 0% 0% 5%; }
.tblok{
 background-color: #292D33;
 color: #5AA0DC;
 font-size: 25px;
 padding: 30px;
 font-weight: 300;
}
.systemy .tblok{
 color: #FF8076;
}
.cbloky{
 display: grid;
 grid-gap: 70px;
 grid-template-columns: 1fr 1fr 1fr;
 padding: 30px 0px 50px 0px;
}
.cbloky .cblok{
 display: inline-block;
 background-color: #292D33;
 padding: 35px 20px;
}

/*------- style-default-css -------*/

/*--- DEFAULT ---*/
H1, H2, H3, H4{ margin: 0px; }
TABLE{
 border-collapse: collapse;
 border-spacing: 0px;
}
TABLE.t10, TABLE TR TD.t10{ width: 10%; }
TABLE.t20, TABLE TR TD.t20{ width: 20%; }
TABLE.t30, TABLE TR TD.t30{ width: 30%; }
TABLE.t40, TABLE TR TD.t40{ width: 40%; }
TABLE.t50, TABLE TR TD.t50{ width: 50%; }
TABLE.t60, TABLE TR TD.t60{ width: 60%; }
TABLE.t70, TABLE TR TD.t70{ width: 70%; }
TABLE.t80, TABLE TR TD.t80{ width: 80%; }
TABLE.t90, TABLE TR TD.t90{ width: 90%; }
TABLE.t95, TABLE TR TD.t95{ width: 95%; }
TABLE.t100, TABLE TR TD.t100{ width: 100%; }
TABLE.t200{ width: 200px; }
TABLE.t300{ width: 300px; }
TABLE.t400{ width: 400px; }
TABLE.t500{ width: 500px; }
TABLE.t600{ width: 600px; }
TABLE.t700{ width: 700px; }
TABLE.t750{ width: 750px; }
TABLE.t800{ width: 800px; }
TABLE.t900{ width: 900px; }
TABLE.t1000{ width: 1000px; }
TABLE TR TH, TABLE TR TD{ padding: 0px; }
TABLE.tpad0 TR TH, TABLE.tpad0 TR TD, TABLE TABLE.tpad0 TR TD{ padding: 0px; }
TABLE.tpad1 TR TH, TABLE.tpad1 TR TD{ padding: 1px; }
TABLE.tpad2 TR TH, TABLE.tpad2 TR TD{ padding: 2px; }
TABLE.tpad3 TR TH, TABLE.tpad3 TR TD{ padding: 3px; }
TABLE.tpad4 TR TH, TABLE.tpad4 TR TD{ padding: 4px; }
TABLE.tpad5 TR TH, TABLE.tpad5 TR TD{ padding: 5px; }
TABLE.tpad6 TR TH, TABLE.tpad6 TR TD{ padding: 6px; }
TABLE.tpad7 TR TH, TABLE.tpad7 TR TD{ padding: 7px; }
TABLE.tpad8 TR TH, TABLE.tpad8 TR TD{ padding: 8px; }
TABLE.tpad9 TR TH, TABLE.tpad9 TR TD{ padding: 9px; }
TABLE.tpad10 TR TH, TABLE.tpad10 TR TD{ padding: 10px; }
TABLE.tpad15 TR TH, TABLE.tpad15 TR TD{ padding: 15px; }
TABLE.tpad20 TR TH, TABLE.tpad20 TR TD{ padding: 20px; }
TABLE.tpad30 TR TH, TABLE.tpad30 TR TD{ padding: 30px; }
TABLE.tpadLP5 TR TH, TABLE.tpadLP5 TR TD{ padding-left: 5px; padding-right: 5px; }
TABLE.tpadLP10 TR TH, TABLE.tpadLP10 TR TD{ padding-left: 10px; padding-right: 10px; }
TABLE.tpadLP15 TR TH, TABLE.tpadLP15 TR TD{ padding-left: 15px; padding-right: 15px; }
TABLE.tpadLP20 TR TH, TABLE.tpadLP20 TR TD{ padding-left: 20px; padding-right: 20px; }
TABLE.tpadLP25 TR TH, TABLE.tpadLP25 TR TD{ padding-left: 25px; padding-right: 25px; }
TABLE.tpadLP30 TR TH, TABLE.tpadLP30 TR TD{ padding-left: 30px; padding-right: 30px; }
DIV.td, SPAN.td{ display: table-cell; }
A IMG{ border: none; }
INPUT, TEXTAREA, SELECT{ outline-style: none; }
P, UL, OL{ margin: 0px; }
.Center{ margin: 0px auto 0px auto; }
.left{ text-align: left; }
.center{ text-align: center; }
.right{ text-align: right; }
.justify{ text-align: justify; }
.valign-middle, .valign_middle{ vertical-align: middle; }
.valign-top, .valign_top{ vertical-align: top; }
.valign-bottom, .valign_bottom{ vertical-align: bottom; }
.fll{ float: left; }
.flr{ float: right; }
.cll{ clear: left; }
.clr{ clear: right; }
.clb{ clear: both; }
.nev{ display: none; }
.nowrap{ white-space: nowrap; }
.ruka{ cursor: pointer; }
.block{ display: block; }
.inline_block{ display: inline-block; }
.absolute{ position: absolute; }
.relative{ position: relative; }
.fixed{ position: fixed; }
.hidden{ overflow: hidden; }
.ofauto{ oveflow: auto; }
.bold, .tucne{ font-weight: bold; }
.arial{ font-family: Arial; }
.normal{ font-weight: normal; }
.inormal{ font-style: normal; }
.sipka{ font-size: 18px; }
.pop{ font-size: 14px; color: #00541F; }
.fs1{ font-size: 1px; }
.fs2{ font-size: 2px; }
.fs3{ font-size: 3px; }
.fs4{ font-size: 4px; }
.fs5{ font-size: 5px; }
.fs6{ font-size: 6px; }
.fs7{ font-size: 7px; }
.fs8{ font-size: 8px; }
.fs9{ font-size: 9px; }
.fs10{ font-size: 10px; }
.fs11{ font-size: 11px; }
.fs12{ font-size: 12px; }
.fs13{ font-size: 13px; }
.fs14{ font-size: 14px; }
.fs15{ font-size: 15px; }
.fs16{ font-size: 16px; }
.fs17{ font-size: 17px; }
.fs18{ font-size: 18px; }
.fs19{ font-size: 19px; }
.fs20{ font-size: 20px; }
.fs21{ font-size: 21px; }
.fs22{ font-size: 22px; }
.fs23{ font-size: 23px; }
.fs24{ font-size: 24px; }
.fs25{ font-size: 25px; }
.fs26{ font-size: 26px; }
.fs27{ font-size: 27px; }
.fs28{ font-size: 28px; }
.fs29{ font-size: 29px; }
.fs30{ font-size: 30px; }
.fs31{ font-size: 31px; }
.fs32{ font-size: 32px; }
.fs33{ font-size: 33px; }
.fs34{ font-size: 34px; }
.fs35{ font-size: 35px; }
.fs36{ font-size: 36px; }
.fs37{ font-size: 37px; }
.fs38{ font-size: 38px; }
.fs39{ font-size: 39px; }
.fs40{ font-size: 40px; }
.fs50{ font-size: 50px; }
.fs60{ font-size: 60px; }
.fs70{ font-size: 70px; }
.fs80{ font-size: 80px; }
.fs90{ font-size: 90px; }
.fs100{ font-size: 100px;}
.pad0{ padding: 0px !important; }
.pad1{ padding: 1px; }
.pad2{ padding: 2px; }
.pad3{ padding: 3px; }
.pad4{ padding: 4px; }
.pad5{ padding: 5px; }
.pad6{ padding: 6px; }
.pad7{ padding: 7px; }
.pad8{ padding: 8px; }
.pad9{ padding: 9px; }
.pad10{ padding: 10px; }
.pad15{ padding: 15px; }
.pad20{ padding: 20px; }
.pad30{ padding: 30px; }
.pad40{ padding: 40px; }
.pad50{ padding: 50px; }
.pad60{ padding: 60px; }
.pad70{ padding: 70px; }
.pad80{ padding: 80px; }
.pad90{ padding: 90px; }
.pad100{ padding: 100px; }
.padL0{ padding-left: 0px !important; }
.padL5{ padding-left: 5px; }
.padL10{ padding-left: 10px; }
.padL11{ padding-left: 11px; }
.padL12{ padding-left: 12px; }
.padL13{ padding-left: 13px; }
.padL14{ padding-left: 14px; }
.padL15{ padding-left: 15px; }
.padL16{ padding-left: 16px; }
.padL17{ padding-left: 17px; }
.padL18{ padding-left: 18px; }
.padL19{ padding-left: 19px; }
.padL20{ padding-left: 20px; }
.padL30{ padding-left: 30px; }
.padL40{ padding-left: 40px; }
.padL50{ padding-left: 50px; }
.padL55{ padding-left: 55px; }
.padL60{ padding-left: 60px; }
.padL70{ padding-left: 70px; }
.padL80{ padding-left: 80px; }
.padL90{ padding-left: 90px; }
.padL100{ padding-left: 100px; }
.padL250{ padding-left: 250px; }
.padH0{ padding-top: 0px; }
.padH1{ padding-top: 1px; }
.padH2{ padding-top: 2px; }
.padH3{ padding-top: 3px; }
.padH4{ padding-top: 4px; }
.padH5{ padding-top: 5px; }
.padH6{ padding-top: 6px; }
.padH7{ padding-top: 7px; }
.padH8{ padding-top: 8px; }
.padH9{ padding-top: 9px; }
.padH10{ padding-top: 10px; }
.padH15{ padding-top: 15px; }
.padH20{ padding-top: 20px; }
.padH25{ padding-top: 25px; }
.padH30{ padding-top: 30px; }
.padH35{ padding-top: 35px; }
.padH40{ padding-top: 40px; }
.padH50{ padding-top: 50px; }
.padH60{ padding-top: 60px; }
.padH70{ padding-top: 70px; }
.padH80{ padding-top: 80px; }
.padH90{ padding-top: 90px; }
.padH100{ padding-top: 100px; }
.padP0{ padding-right: 0px !important; }
.padP1{ padding-right: 1px; }
.padP2{ padding-right: 2px; }
.padP3{ padding-right: 3px; }
.padP4{ padding-right: 4px; }
.padP5{ padding-right: 5px; }
.padP6{ padding-right: 6px; }
.padP7{ padding-right: 7px; }
.padP8{ padding-right: 8px; }
.padP9{ padding-right: 9px; }
.padP10{ padding-right: 10px; }
.padP15{ padding-right: 15px; }
.padP20{ padding-right: 20px; }
.padP30{ padding-right: 30px; }
.padP40{ padding-right: 40px; }
.padP50{ padding-right: 50px; }
.padP60{ padding-right: 60px; }
.padP70{ padding-right: 70px; }
.padP80{ padding-right: 80px; }
.padP90{ padding-right: 90px; }
.padP100{ padding-right: 100px; }
.padD0{ padding-bottom: 0px; }
.padD3{ padding-bottom: 3px; }
.padD5{ padding-bottom: 5px; }
.padD10{ padding-bottom: 10px; }
.padD15{ padding-bottom: 15px; }
.padD20{ padding-bottom: 20px; }
.padD30{ padding-bottom: 30px; }
.padD40{ padding-bottom: 40px; }
.padD50{ padding-bottom: 50px; }
.padD60{ padding-bottom: 60px; }
.padD70{ padding-bottom: 70px; }
.padD80{ padding-bottom: 80px; }
.padD90{ padding-bottom: 90px; }
.padD100{ padding-bottom: 100px; }

.padLP5{ padding-left: 5px; padding-right: 5px; }
.padLP10{ padding-left: 10px; padding-right: 10px; }

.mar10{ margin: 10px; }
.mar20{ margin: 20px; }
.mar30{ margin: 30px; }
.mar40{ margin: 40px; }
.mar50{ margin: 50px; }
.mar60{ margin: 60px; }
.mar70{ margin: 70px; }
.mar80{ margin: 80px; }
.mar90{ margin: 90px; }
.mar100{ margin: 100px; }
.marL3{ margin-left: 3px; }
.marL5{ margin-left: 5px; }
.marL10{ margin-left: 10px; }
.marL20{ margin-left: 20px; }
.marL30{ margin-left: 30px; }
.marL40{ margin-left: 40px; }
.marL50{ margin-left: 50px; }
.marL60{ margin-left: 60px; }
.marL70{ margin-left: 70px; }
.marL80{ margin-left: 80px; }
.marL90{ margin-left: 90px; }
.marL100{ margin-left: 100px; }
.marL110{ margin-left: 110px; }
.marL120{ margin-left: 120px; }
.marL130{ margin-left: 130px; }
.marL140{ margin-left: 140px; }
.marL150{ margin-left: 150px; }
.marP3{ margin-right: 3px; }
.marP5{ margin-right: 5px; }
.marP10{ margin-right: 10px; }
.marP20{ margin-right: 20px; }
.marP30{ margin-right: 30px; }
.marP40{ margin-right: 40px; }
.marP50{ margin-right: 50px; }
.marP60{ margin-right: 60px; }
.marP70{ margin-right: 70px; }
.marP80{ margin-right: 80px; }
.marP90{ margin-right: 90px; }
.marP100{ margin-right: 100px; }
.marH0{ margin-top: 0px; }
.marH1{ margin-top: 1px; }
.marH2{ margin-top: 2px; }
.marH3{ margin-top: 3px; }
.marH4{ margin-top: 4px; }
.marH5{ margin-top: 5px; }
.marH6{ margin-top: 6px; }
.marH7{ margin-top: 7px; }
.marH8{ margin-top: 8px; }
.marH9{ margin-top: 9px; }
.marH10{ margin-top: 10px; }
.marH15{ margin-top: 15px; }
.marH20{ margin-top: 20px; }
.marH25{ margin-top: 25px; }
.marH30{ margin-top: 30px; }
.marH40{ margin-top: 40px; }
.marH45{ margin-top: 45px; }
.marH50{ margin-top: 50px; }
.marH60{ margin-top: 60px; }
.marH70{ margin-top: 70px; }
.marH80{ margin-top: 80px; }
.marH90{ margin-top: 90px; }
.marH100{ margin-top: 100px; }
.marD1{ margin-bottom: 1px; }
.marD2{ margin-bottom: 2px; }
.marD3{ margin-bottom: 3px; }
.marD4{ margin-bottom: 4px; }
.marD5{ margin-bottom: 5px; }
.marD10{ margin-bottom: 10px; }
.marD15{ margin-bottom: 15px; }
.marD20{ margin-bottom: 20px; }
.marD30{ margin-bottom: 30px; }
.marD40{ margin-bottom: 40px; }
.marD50{ margin-bottom: 50px; }
.marD60{ margin-bottom: 60px; }
.marD70{ margin-bottom: 70px; }
.marD80{ margin-bottom: 80px; }
.marD90{ margin-bottom: 90px; }
.marD100{ margin-bottom: 100px; }
.ls-05{ letter-spacing: -0.5px; }
.ls-075{ letter-spacing: -0.75px; }
.ls-1{ letter-spacing: -1px; }
.ls-15{ letter-spacing: -1.5px; }
.ls-2{ letter-spacing: -2px; }
.ls-25{ letter-spacing: -2.5px; }
.ls-3{ letter-spacing: -3px; }
.lh70{ line-height: 70%; }
.lh80{ line-height: 80%; }
.lh90{ line-height: 90%; }
.lh100{ line-height: 100%; }
.lh110{ line-height: 110%; }
.lh120{ line-height: 120%; }
.lh130{ line-height: 130%; }
.lh140{ line-height: 140%; }
.lh150{ line-height: 150%; }

.bila{ color: #FFFFFF; }
.zelena{ color: #0C8A2D; }
.cerna{ color: #000000; }
.antracitova{ color: #191D23; }
.vinova{ color: #C70101; }
.cervena{ color: #FF0000; }
.cihlova{ color: #F14132 !important; }
.svetla_cihlova{ color: #FCD9D6; }
.modra{ color: #006F9D; }
.smodra{ color: #00739D; }
.oranzova{ color: #D38B08; }
.koralova{ color: #F76A5C; }
.zluta{ color: #FFE42F; }
.zluta2{ color: #FFCB01; }
.zluta3{ color: #FFE57F; }
.fialova{ color: #3D2759; }
.bezova{ color: #FFF3C3; }
.ttseda{ color: #292D33; }
.tseda{ color: #777777; }
.seda{ color: #AAAAAA; }
.sseda{ color: #CCCCCC; }
.ssseda{ color: #EAEAEA; }
.sssseda{ color: #F7F7F7; }
.hneda{ color: #E27E4C; }
.skoricova{ color: #CD853F; }
.khaki{ color: #979900; }
.ruzova{ color: #F457CA; }
.tyrkysova{ color: #B8FFF9; }

.pozadi_bila{ background-color: #FFFFFF !important; }
.pozadi_zelena{ background-color: #0C8A2D !important; }
.pozadi_cerna{ background-color: #000000 !important; }
.pozadi_antracitova{ background-color: #191D23 !important; }
.pozadi_vinova{ background-color: #C70101 !important; }
.pozadi_cervena{ background-color: #FF0000 !important; }
.pozadi_cihlova, .cihlova .cislo, .cihlova .pismeno{ background-color: #F14132 !important; }
.pozadi_svetla_cihlova, .svetla_cihlova .cislo, .svetla_cihlova .pismeno{ background-color: #FCD9D6 !important; }
.pozadi_modra{ background-color: #006F9D !important; }
.pozadi_smodra{ background-color: #00739D !important; }
.pozadi_oranzova{ background-color: #D38B08 !important; }
.pozadi_koralova{ background-color: #F76A5C !important; }
.pozadi_zluta{ background-color: #FFE42F !important; }
.pozadi_zluta2{ background-color: #FFCB01 !important; }
.pozadi_zluta3{ background-color: #FFE57F !important; }
.pozadi_fialova{ background-color: #3D2759 !important; }
.pozadi_bezova{ background-color: #FFF3C3 !important; }
.pozadi_ttseda{ background-color: #292D33 !important; }
.pozadi_tseda{ background-color: #777777 !important; }
.pozadi_seda{ background-color: #AAAAAA !important; }
.pozadi_sseda{ background-color: #CCCCCC !important; }
.pozadi_ssseda{ background-color: #EAEAEA !important; }
.pozadi_sssseda{ background-color: #F7F7F7 !important; }
.pozadi_hneda{ background-color: #E27E4C !important; }
.pozadi_skoricova{ background-color: #CD853F !important; }
.pozadi_khaki{ background-color: #979900 !important; }
.pozadi_ruzova{ background-color: #F457CA !important; }
.pozadi_tyrkysova{ background-color: #B8FFF9 !important; }

.pozadi_tmava_zelena{ background-color: #0C6A0D; }
.pozadi_tmava_vinova{ background-color: #960038; }
.pozadi_tmava_cervena{ background-color: #B50000; }
.pozadi_tmava_modra{ background-color: #023D66; }
.pozadi_tmava_oranzova{ background-color: #C76700; }
.pozadi_tmava_koralova{ background-color: #BA5046; }
.pozadi_tmava_fialova{ background-color: #420058; }
.pozadi_tmava_bezova{ background-color: #E2D6A6; }
.pozadi_tmava_seda{ background-color: #6A6A6A; }
.pozadi_tmava_hneda{ background-color: #5A2E00; }
.pozadi_tmava_khaki{ background-color: #626300; }
.pozadi_tmava_ruzova{ background-color: #D8019E; }
.pozadi_tmava_azurova{ background-color: #007465; }
.pozadi_tmava_tyrkysova{ background-color: #6D908D; }

.caraH{ border-top: solid 1px #F0F0F0; }
.caraH2{ border-top: solid 2px #F0F0F0; }
.caraH3{ border-top: solid 3px #F0F0F0; }
.caraH4{ border-top: solid 4px #F0F0F0; }
.caraH5{ border-top: solid 5px #F0F0F0; }
.cara{ border: solid 1px #F0F0F0; }
.cara2{ border: solid 2px #F0F0F0; }
.cara3{ border: solid 3px #F0F0F0; }
.cara4{ border: solid 4px #F0F0F0; }
.cara5{ border: solid 5px #F0F0F0; }
.caraD{ border-bottom: solid 1px #F0F0F0; }
.caraD2{ border-bottom: solid 2px #F0F0F0; }
.caraD3{ border-bottom: solid 3px #F0F0F0; }
.caraD4{ border-bottom: solid 4px #F0F0F0; }
.caraD5{ border-bottom: solid 5px #F0F0F0; }
.caraL{ border-left: solid 1px #F0F0F0; }
.caraL2{ border-left: solid 2px #F0F0F0; }
.caraL3{ border-left: solid 3px #F0F0F0; }
.caraL4{ border-left: solid 4px #F0F0F0; }
.caraL5{ border-left: solid 5px #F0F0F0; }
.caraP{ border-right: solid 1px #F0F0F0; }
.caraP2{ border-right: solid 2px #F0F0F0; }
.caraP3{ border-right: solid 3px #F0F0F0; }
.caraP4{ border-right: solid 4px #F0F0F0; }
.caraP5{ border-right: solid 5px #F0F0F0; }

.chyba,
.chyba A,
.chyba A:link,
.chyba A:visited{ color: #FF0000; }
.chyba2,
.chyba A:hover,
.chyba A:active{ color: #AA0000; }
.chyba INPUT, INPUT.chyba, .chyba TEXTAREA, TEXTAREA.chyba, SELECT.chyba{
 background-color: #FFEEEE;
 color: #FF0000;
 box-shadow: 0px 0px 5px 0px #FF0000;
 -webkit-box-shadow: 0px 0px 5px 0px #FF0000;
 -moz-box-shadow: 0px 0px 5px 0px #FF0000;
}
.zi1{ z-index: 1; }
.zi2{ z-index: 2; }
.zi3{ z-index: 3; }
.zi4{ z-index: 4; }
.zi5{ z-index: 5; }
.zi6{ z-index: 6; }
.zi7{ z-index: 7; }
.zi8{ z-index: 8; }
.skrt{ text-decoration: line-through; }
.radius2{
 -webkit-border-radius: 2px 2px 2px 2px;
 -moz-border-radius: 2px 2px 2px 2px;
 -khtml-border-radius: 2px 2px 2px 2px;
 border-radius: 2px 2px 2px 2px;
}
.radius3{
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
}
.radius4{
 -webkit-border-radius: 4px 4px 4px 4px;
 -moz-border-radius: 4px 4px 4px 4px;
 -khtml-border-radius: 4px 4px 4px 4px;
 border-radius: 4px 4px 4px 4px;
}
.radius5{
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
}
.radius10{
 -webkit-border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -khtml-border-radius: 10px 10px 10px 10px;
 border-radius: 10px 10px 10px 10px;
}
.ikonky A{
 display: block;
 float: left;
 width: 40px;
 height: 40px;
 margin: 0px 10px 0px 0px !important;
 padding: 0px !important;
 background-repeat: no-repeat;
 background-position: center center;
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 -khtml-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 background-color: #00739D;
 cursor: pointer;
}
.ikonky A:hover, .ikonky A:active{
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 -khtml-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 background-color: #6D6D6D;
}
.info{
 position: fixed;
 top: 50px;
 width: 100%;
 z-index: 1001;
}
.infoD{
 top: auto;
 bottom: 20px;
}
.infoS{
 top: 250px;
}
.nfo{
 margin: 0px auto 0px auto;
 padding: 20px 20px 20px 20px;
 *width: 88%;
 width: 88%\0;
 width: calc(90% - 40px);
 opacity: 0.95;
 filter: alpha(opacity=95);
  box-shadow: 0px 0px 5px 0px #E23D04;
 -webkit-box-shadow: 0px 0px 5px 0px #E23D04;
 -moz-box-shadow: 0px 0px 5px 0px #E23D04;
 background-color: #FFFFBB;
 color: #666666;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
 cursor: pointer;
}
.hlaska .nfo{
 background-color: #FFDDDD;
 color: #DD0000;
  box-shadow: 0px 0px 5px 0px #DD0000;
 -webkit-box-shadow: 0px 0px 5px 0px #DD0000;
 -moz-box-shadow: 0px 0px 5px 0px #DD0000;
}
.upoz .nfo{
 background-color: #F0FFE6;
 color: #008800;
  box-shadow: 0px 0px 5px 0px #008800;
 -webkit-box-shadow: 0px 0px 5px 0px #008800;
 -moz-box-shadow: 0px 0px 5px 0px #008800;
}
.pov{ font-size: 20px; color: #FF0000; }
.code{
 padding: 13px;
 -webkit-border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -khtml-border-radius: 10px 10px 10px 10px;
 border-radius: 10px 10px 10px 10px;
 background-color: #DDDDDD;
 color: #F76A5C;
 font-size: 20px;
 line-height: 30px;
 font-weight: 500;
}
.codeL{
 -webkit-border-radius: 10px 0px 0px 10px;
 -moz-border-radius: 10px 0px 0px 10px;
 -khtml-border-radius: 10px 0px 0px 10px;
 border-radius: 10px 0px 0px 10px;
}
.codeP{
 -webkit-border-radius: 0px 10px 10px 0px;
 -moz-border-radius: 0px 10px 10px 0px;
 -khtml-border-radius: 0px 10px 10px 0px;
 border-radius: 0px 10px 10px 0px;
}
DIV.potvrzeni{
 position: fixed;
 top: 45%;
 left: 50%;
 display: inline-block;
 padding: 20px;
 background-color: #DDEEDD;
 color: #000000;
 font-size: 25px;
 font-weight: 300;
 text-align: center;
 box-shadow: 0px 0px 15px 0px #AAAAAA;
 -webkit-box-shadow: 0px 0px 15px 0px #AAAAAA;
 -moz-box-shadow: 0px 0px 15px 0px #AAAAAA;
 z-index: 1000;
}
DIV.potvrzeni INPUT.b{
 display: inline-block;
 padding-left: 20px;
 padding-right: 20px;
}
DIV.potvrzeni INPUT.ano{ margin-right: 20px; }
DIV.potvrzeni INPUT.ne{ margin-left: 20px; }
DIV.potvrzeni A.pkrizek,
DIV.potvrzeni A.pkrizek:link,
DIV.potvrzeni A.pkrizek:visited{
 display: block;
 position: absolute;
 top: 5px;
 right: 5px;
 width: 25px;
 height: 25px;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
 background-color: #CC0000;
 color: #FFFFFF;
 line-height: 20px;
 font-size: 20px;
 font-weight: bold;
}
DIV.potvrzeni A.pkrizek:hover{ background-color: #FF0000; }
DIV.potvrzeni A.pkrizek:active{ background-color: #000000; }
INPUT.ano{
 background-color: #008800;
 color: #FFFFFF;
}
INPUT.ano_over{ background-color: #00BB00; }
INPUT.ne{
 background-color: #AA0000;
 color: #FFFFFF;
}
INPUT.ne_over{ background-color: #DD0000; }
.page_break_before{ page-break-before: always; padding: 50px 0px 0px 0px; }
.page_break_after{ page-break-after: always; }